package com.enums;

/**
 * Enum - 删除标志位
 *
 * @author xingkong1221
 * @since 2017-07-04
 */
public enum MemberStatusEnum {
    ENABLE(0, "正常"), DISABLE(1, "禁用");
    public Byte value;
    public String name;

    MemberStatusEnum(Integer value, String name) {
        this.value = value.byteValue();
        this.name = name;
    }

    public Byte getValue() {
        return value;
    }

    public void setValue(Byte value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
